name = "Styled Chat"
filename = "styled-chat-2.6.0+1.21.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/doqSKB0e/versions/EoTTJkqS/styled-chat-2.6.0%2B1.21.jar"
hash-format = "sha1"
hash = "52fef2d722ba8aa3e9556ce9b287fdfc34387405"

[update]
[update.modrinth]
mod-id = "doqSKB0e"
version = "EoTTJkqS"
